Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 13:01:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juweriya rafi                    Bot:  Hi again! Bot:  Please enter your name Customer:  juweriya rafi Bot:  Hi Juweriya Rafi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card -
  card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:37 PM, 27th Feb                     juweriya rafi                             04:40 PM, 27th Feb                     juweriya rafi                    The 1st and 3rd are my order number           04:41 PM, 27th Feb                     juweriya rafi                    Plz check where my refund is from order 1 and 3           04:41 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i w
 ill be happy to help you.           04:44 PM, 27th Feb                     juweriya rafi                    Just sent you the screenshots regarding my prob           04:46 PM, 27th Feb                     juweriya rafi                             04:47 PM, 27th Feb                     juweriya rafi                    I haven't recieved my refund for order 1 and 3           04:48 PM, 27th Feb                     juweriya rafi                    Plz update me what Is taking so long?           04:48 PM, 27th Feb                     juweriya rafi                    Are you there?           04:49 PM, 27th Feb                     juweriya rafi                    ?           04:51 PM, 27th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:51 PM, 27th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this conce
 rn.  We request you to please allow us some time so we can work on this and do the needful.           04:56 PM, 27th Feb                     juweriya rafi                    Ok appreciate it.?? Thanks.           04:57 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2161800